$(function(){
    $(".tab").click(function(){
        var t=$(this).index();
        l=$(".tabCon");
        $(this).addClass("active").siblings().removeClass("active");
        l.eq(t).show().siblings().hide();
    })
    //gotoPage(1,1);
});
 function gotoPage(page,type){
     var is_load_review_list = false;
     if(!is_load_review_list)
     {
         $("#pinglun_list").html("<div class='loading'></div>");
     }
     is_load_review_list = true;
     var query = new Object;
     query.goods_id = $('#goods_id').val();
     query.page = page;
     query.type = type;
    // query.score = score;
     $.ajax({
         url:APP + "Goods/ajax_pinglun",
         data:query,
         type:"post",
         success:function(obj){
             $("#pinglun_list").html(obj.html);
         }
     })
 }
